\documentclass[a4paper,12pt]{article}
\usepackage{../../../templates/warmachine}

\meta
\copertina{\pdqv}{../../../templates/res/img/logo.png}

\begin{document}
	\maketitle
	\thispagestyle{empty}  %rimuove header e footer da pagina principale
	\infodoc{2.0.0}{16/03/18}{\ele, \foga, \\ & \andrea, \shiro}{\ric, \leo, \\ & \ile}{\foga}{Esterno}{\distribuzioneEsterna}

	\include{sezioni/Diario}
	\include{sezioni/Introduzione}
	\include{sezioni/Qualita_processo}
	\include{sezioni/Qualita_prodotto}
	\include{sezioni/Resoconto_verifica}
	\include{sezioni/Esito_Test}
	\include{sezioni/Tracciamento_test_sistema}

\end{document}
